/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slide__prev, .slide__next {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

.slide__prev, .slide__next {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.slick-slider {
  -webkit-user-select: auto !important;
     -moz-user-select: auto !important;
      -ms-user-select: auto !important;
          user-select: auto !important;
}

@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.slide__prev, .slide__next {
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2092%2092%22%20style%3D%22enable-background%3Anew%200%200%2092%2092%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23DF1F1F%3B%7D%20.st1%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M46%2C0c25.4%2C0%2C46%2C20.6%2C46%2C46c0%2C25.4-20.6%2C46-46%2C46S0%2C71.4%2C0%2C46C0%2C20.6%2C20.6%2C0%2C46%2C0z%22%2F%3E%3Cg%3E%20%3Cg%3E%20%3Cpolygon%20class%3D%22st1%22%20points%3D%2263%2C45.7%2061.5%2C43.9%2060.8%2C44.5%2051.1%2C37%2049.6%2C38.8%2057.4%2C44.8%2029%2C44.8%2029%2C47.2%2057.4%2C47.2%2049.6%2C53.2%2051.1%2C55%2060.8%2C47.5%2061.5%2C48.1%2063%2C46.3%2062.7%2C46%20%22%2F%3E%20%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  width: 6.3888888889vw;
  height: 6.3888888889vw;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}
.slide__prev:hover, .slide__next:hover {
  opacity: 0.7;
}
.slide__prev.is-active, .slide__next.is-active {
  display: block;
}
.slide__prev {
  left: -3.1944444444vw;
  -webkit-transform: translate(0, -50%) rotate(-180deg);
          transform: translate(0, -50%) rotate(-180deg);
}
.slide__next {
  right: -3.1944444444vw;
}

.loop_box {
  position: absolute;
  top: 0;
}

.loop_box > p {
  font-family: "brandon-grotesque";
  font-weight: 300;
  font-style: normal;
  font-size: 16.5rem;
  font-size: 11.45833vw;
  color: #fff;
  white-space: nowrap;
}

.loop_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  overflow: hidden;
}

.loop_wrap p:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
          animation: loop 50s -25s linear infinite;
}

.loop_wrap p:last-child {
  -webkit-animation: loop2 50s linear infinite;
          animation: loop2 50s linear infinite;
}

.visual__menu--speech dl {
  z-index: 5;
}

.speech--prev {
  z-index: 100;
}

.speech--next {
  z-index: 100;
}

.menu {
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.menu.active {
  display: block;
}
.menu.is-menu-none {
  -webkit-transform: translate(50vw, 0);
          transform: translate(50vw, 0);
}

#modal {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  z-index: 10000;
}

#modal .modal__bg {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

#modal .modal__bg.movie_link {
  opacity: 0.7;
  background: #000;
  filter: alpha(opacity=70);
}

#modal .modal__bg.candidate_link {
  /*    opacity: .7;*/
  background: #fff;
  /*    filter: alpha(opacity=70);*/
}

#modal .modal__wrapper {
  position: relative;
  z-index: 11;
  width: 100%;
  height: 100%;
}

#modal .modal__wrapper:after {
  content: "";
  padding-top: 56.25%;
  width: 100%;
  height: 0;
  display: block;
}

#modal .modal__wrapper.ios {
  overflow-y: visible !important;
}

#modal .modal__wrapper.ios .yt-item {
  height: 100% !important;
}

#modal .modal__wrapper {
  width: 93.75%;
  max-width: 980px;
  height: auto;
  margin: 50px auto 0;
}

#modal .modal__wrapper #modal_spacer {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

#modal .modal__wrapper .yt-item {
  position: absolute;
  top: 0;
  left: 0;
}

#modal .modal__wrapper .modal__close {
  position: absolute;
  bottom: -108px;
  left: 50%;
  display: none;
  width: 88px;
  margin-left: -44px;
}

@media screen and (max-width: 640px) {
  #modal .modal__wrapper .modal__close {
    position: absolute;
    bottom: -70px;
    left: 50%;
    display: none;
    width: 60px;
    margin-left: -30px;
  }
}
#modal .modal__wrapper .modal__close img {
  width: 100%;
}

#modal #ytplayer,
#modal .yt-item {
  display: none;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  opacity: 0;
  background: transparent;
  filter: alpha(opacity=0);
}

@media screen and (min-width: 641px) and (max-height: 1080px) {
  .home .visual {
    max-height: 1000px;
  }
}
.candidate__search .section__title--default {
  display: block;
}
.candidate__search .section__title--candidate {
  display: none;
}
.candidate__search .search__location .js-try-first {
  display: block;
}
.candidate__search .search__location .js-try-second {
  display: none;
}
.candidate__search .search__location .search__location--errtext {
  display: none;
  font-size: 2vw;
  text-align: center;
  font-weight: bold;
  margin-bottom: 2vw;
}
.candidate__search .pref__list--photo {
  display: block;
}
.candidate__search.is-hit .section__title--default {
  display: none;
}
.candidate__search.is-hit .section__title--candidate {
  display: block;
}
.candidate__search.is-hit .search__map {
  display: none;
}
.candidate__search.is-hit .pref__list {
  margin-top: 4.5vw;
  margin-bottom: 7.6388vw;
}
.candidate__search.is-err .search__location .js-try-first {
  display: none;
}
.candidate__search.is-err .search__location .js-try-second {
  display: block;
}
.candidate__search.is-err .search__location .search__location--errtext {
  display: block;
}

@media screen and (max-width: 640px) {
  .slide__prev, .slide__next {
    background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2092%2092%22%20style%3D%22enable-background%3Anew%200%200%2092%2092%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23DF1F1F%3B%7D%20.st1%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M46%2C0c25.4%2C0%2C46%2C20.6%2C46%2C46c0%2C25.4-20.6%2C46-46%2C46S0%2C71.4%2C0%2C46C0%2C20.6%2C20.6%2C0%2C46%2C0z%22%2F%3E%3Cg%3E%20%3Cg%3E%20%3Cpolygon%20class%3D%22st1%22%20points%3D%2263%2C45.7%2061.5%2C43.9%2060.8%2C44.5%2051.1%2C37%2049.6%2C38.8%2057.4%2C44.8%2029%2C44.8%2029%2C47.2%2057.4%2C47.2%2049.6%2C53.2%2051.1%2C55%2060.8%2C47.5%2061.5%2C48.1%2063%2C46.3%2062.7%2C46%20%22%2F%3E%20%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    width: 11.875vw;
    height: 11.875vw;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: none;
  }
  .slide__prev:hover, .slide__next:hover {
    opacity: 0.7;
  }
  .slide__prev.is-active, .slide__next.is-active {
    display: block;
  }
  .slide__prev {
    left: -5.9375vw;
    -webkit-transform: translate(0, -50%) rotate(-180deg);
            transform: translate(0, -50%) rotate(-180deg);
  }
  .slide__next {
    right: -5.9375vw;
  }

  .candidate__search.is-hit .pref__list {
    margin-top: 10.15vw;
    margin-bottom: 17.171vw;
  }
  .candidate__search .search__location .search__location--errtext {
    font-size: 4.68vw;
    margin-bottom: 4.68vw;
  }

  .detail__careers--list + .detail__careers--list {
    display: block;
  }

  .detail__careers--list {
    display: block;
    overflow: hidden;
  }

  .accordion__btn.is-show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .accordion__btn.is-hide {
    display: none;
  }

  .speech__list .accordion__btn--close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.ie11 #timeline {
  display: none;
}